Subject: Re: [PATCH 2/4] net: stmmac: adding multiple buffers for rx

From: Thierry Reding <[email-masked]>
Date: Tue, 4 Apr 2017 21:15:39 +0200

One more nit: subject should say "... for RX" for consistency with patch
3/4.

Thierry